View Issue Details

IDProjectCategoryView StatusLast Update
0000104JamochaMUDCompilingpublic2005-09-25 18:47
ReporterjeffnikAssigned Tojeffnik 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 rc1 
Summary0000104: "edu" package is not included in the JamochaMUD source code
DescriptionIn the version of the source code available on-line, the "edu" package is not included with JamochaMUD. JamochaMUD cannot be compiled until this package is present.
TagsNo tags attached.

Activities

jeffnik

2005-08-20 21:44

administrator   ~0000076

Edu package has now been added to the packaging script.

Issue History

Date Modified Username Field Change
2005-07-14 11:53 jeffnik New Issue
2005-08-20 21:44 jeffnik Status new => resolved
2005-08-20 21:44 jeffnik Resolution open => fixed
2005-08-20 21:44 jeffnik Assigned To => jeffnik
2005-08-20 21:44 jeffnik Note Added: 0000076
2005-09-25 18:47 jeffnik Status resolved => closed
2005-09-25 18:47 jeffnik Fixed in Version => 1.2 rc1